unit uMontajesDetalleViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorMontajeDetalle;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorMontajeDetalle, 'EditorMontajeDetalle');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorMontajeDetalle);
end;

end.
